Subject: Error Condition Re: Warning: could not send message for past 4 hours

From: [email-masked]
Date: Wed, 7 Oct 2000 12:03:55 -0500 (CDT)

Rejected message: sent to [email-masked] by MAILER-DAEMON follows.
Reason for rejection: message addressed to owners.
Recorded new error message: <[email-masked]>... DEFERRED: CONNECTION TIMED OUT WITH GALA.WASHTENAW.CC.MI.US.
-------------------------------------------------------------------------------
>From MAILER-DAEMON Wed Oct  7 12:03:55 2000
Date: Wed, 7 Oct 2000 12:03:55 -0500 (CDT)
From: Mail Delivery Subsystem <MAILER-DAEMON>
To: <[email-masked]>
Subject: Warning: could not send message for past 4 hours

This is a MIME-encapsulated message

--MAA30380.907779835/wugate.wustl.edu

    **********************************************
    **      THIS IS A WARNING MESSAGE ONLY      **
    **  YOU DO NOT NEED TO RESEND YOUR MESSAGE  **
    **********************************************

The original message was received at Wed, 7 Oct 2000 07:55:07 -0500 (CDT)
from wugate.wustl.edu [128.252.120.1]

   ----- The following addresses had transient non-fatal errors -----
<[email-masked]>

   ----- Transcript of session follows -----
<[email-masked]>... Deferred: Connection timed out with gala.washtenaw.cc.mi.us.
Warning: message still undelivered after 4 hours
Will keep trying until message is 5 days old

--MAA30380.907779835/wugate.wustl.edu
Content-Type: message/delivery-status

Reporting-MTA: dns; wugate.wustl.edu
Arrival-Date: Wed, 7 Oct 2000 07:55:07 -0500 (CDT)

Final-Recipient: RFC822; [email-masked]
Action: delayed
Status: 4.4.1
Remote-MTA: DNS; gala.washtenaw.cc.mi.us
Last-Attempt-Date: Wed, 7 Oct 2000 12:03:55 -0500 (CDT)
Will-Retry-Until: Mon, 12 Oct 2000 07:55:07 -0500 (CDT)

--MAA30380.907779835/wugate.wustl.edu
Content-Type: message/rfc822

Date: Wed, 7 Oct 2000 08:46:35 -0400 (EDT)
Reply-To: [email-masked]
Sender: [email-masked]
From: Gregory A Lundberg <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: malloc error

On Wed, 7 Oct 2000 [email-masked] wrote:

> I've just tried to ftp download a file from my server (AIX 4.3.1 running
> wuftpd ver 2.4.2 beta-18 vr8 aix.3.2.5) using EXCEED as my FTP client. This
> is the error message I got :
> 
>      451 local resource failure : malloc : Invalid argument

Can you get a log of the commands so I can see what's happening and track
this down?

-- 

Gregory A Lundberg		Senior Partner, VRnet Company
1441 Elmdale Drive              [email-masked]
Kettering, OH 45409-1615 USA    1-800-809-2195

--MAA30380.907779835/wugate.wustl.edu--